Problem installing Email::Send::SMTP::TLS

Posted by chedderslam on 2010-11-11 07:15
Forums: PPM | OS: Windows Server 2003

We are trying to get bugzilla going and want to use Gmail for email.

I am trying to follow the instructions here:
http://www.dawood.in/bugzilla_alerts_using_gmail.html

I am getting errors on:
install Email::Send::SMTP::TLS

I have tried to force as well. I have added a repository, but still cannot get it to work.

Thank you.

chorny | Fri, 2010-11-12 13:38

Email::Send::SMTP::TLS depends on two crypto modules: IO::Socket::SSL and Net::SSLeay. Can you install them with ppm?

I see that they are included into Strawberry, so it should be possible to install then, possibly by looking how Strawberry does package them.

As I see, IO::Socket::SSL, also is a pure perl module, so start with Net::SSLeay.